Support » Installing WordPress » Your PHP installation appears to be missing the MySQL extension which is require

  • Hi
    i am running win xp sp3
    I have installations of
    php 5.2.8
    mysql essential 5.1.31
    apache 2.2.11
    have a domain name on godaddy
    but i am seeing this problem
    “Your PHP installation appears to be missing the MySQL which is required for WordPress.”
    how can i remove this problem
    please help me in detail
    i also don’t know “extension=mysql.so” and “extension=mysqli.so is in my php.ini.are these files are needed
    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Your PHP installation appears to be missing the MySQL extension which is require’ is closed to new replies.